<h1>{#H1}</h1>

<div class='form-group'>
    <form action="/votes" method="POST">
        <div id="vote">
            <p><label>{#NOM1} : {#CHANSON1}</label> <input type="text" name="note1" {#HIDDEN}> {#POINTS1}</p>
            <p><label>{#NOM2} : {#CHANSON2}</label> <input type="text" name="note2" {#HIDDEN}> {#POINTS2}</p>
            <p><label>{#NOM3} : {#CHANSON3}</label> <input type="text" name="note3" {#HIDDEN}> {#POINTS3}</p>
            <p><label>{#NOM4} : {#CHANSON4}</label> <input type="text" name="note4" {#HIDDEN}> {#POINTS4}</p>
            <p>Total : {#TOTAL} {#MESSAGE}</p>
        </div>
        <div class="container text-center">
            <button class="btn btn-primary" type="submit" {#HIDDEN}>Valider et fermer le vote</button>
        </div>
    </form>
</div>